/* Reset settings */
html,body {
	height: 100%;
	margin: 0;
}
body{
  	color:#333;
	font:12px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background:#fff url(../images/bg-body.png) repeat-x;
	min-width:952px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#416820;
}
a:hover{
	text-decoration:underline;
	color:#35561b;
}
/* General settings */
#wrapper {
	min-height: 100%;
	margin:0 auto;
	width:952px;
}
* html #wrapper {height: 100%;}
.bg-body{
	min-height: 100%;
	width:100%;
	background:#fff url(../images/bg-wrapper.jpg) repeat-x;
}
* html .bg-body {height: 100%;}
#main {
	padding-bottom:111px;
	width:100%;
	overflow:hidden;
}
#header{
	width:100%;
	overflow:hidden;
	padding:0 0 15px;
}
#header h1{
	margin:0;
	float:left;
	padding:2px 0 0 2px;
}
#header h1 a{
	background:url(../images/logo.png) no-repeat;
	width:384px;
	height:90px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

.slogan2{
	float:right;
	text-align:right;
	padding:0px 34px 0 0;
}
.slogan2 strong{color:#97d267;}
.slogan2 p{
	margin:0;
	color:#fff;
}
.slogan2 .text-clinics{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/news-tips-recipes.png) no-repeat;
	width:274px;
	height:39px;
	text-align:left;
}
.slogan{
	float:right;
	text-align:right;
	padding: 0px 34px 0 0;
}
.slogan strong{color:#97d267;}
.slogan p{
	margin:0;
	color:#fff;
}
.slogan .text-clinics{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/text-clinics.png) no-repeat;
	width:296px;
	height:50px;
	text-align:left;
}
.nav{
	list-style:none;
	padding:24px 0 0;
	margin:0;
	clear:both;
}
.nav li{
	float:left;
	padding:0 8px 0 5px;
}
.nav a{
	display:block;
	background:url(../images/link-nav.png) no-repeat;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
}
.nav .link1{
	width:73px;
	background-position:0 0;
}
.nav .link2{
	width:92px;
	background-position:-83px 0;
}
.nav .link3{
	width:196px;
	background-position:-186px 0;
}
.nav .link4{
	width:203px;
	background-position:-400px 0;
}
.nav .link5{
	width:114px;
	background-position:-622px 0;
}
.nav .link6{
	width:88px;
	background-position:-750px 0;
}
.nav .link7{
	width:73px;
	background-position:-844px 0;
}
.nav .active .link1,
.nav .link1:hover{background-position:0 -20px;}
.nav .active .link2,
.nav .link2:hover{background-position:-83px -20px;}
.nav .active .link3,
.nav .link3:hover{background-position:-186px -20px;}
.nav .active .link4,
.nav .link4:hover{background-position:-400px -20px;}
.nav .active .link5,
.nav .link5:hover{background-position:-622px -20px;}
.nav .active .link6,
.nav .link6:hover{background-position:-750px -20px;}
.nav .active .link7,
.nav .link7:hover{background-position:-844px -20px;}
.main-image{
	width:100%;
	overflow:hidden;
	margin:0px 0 0;
	padding:0 0 4px;
}
.main-image img{display:block;}
.two-img{padding:9px 0 0 2px;}
/* home.html */
.item-list{
	width:645px;
	float:left;
	padding:0 0 44px 2px;
}
.item-list h2{
	margin:22px 0 0;
	color:#171717;
	font-size:18px;
	font-weight:normal;
}
.item-list ul{
	list-style:none;
	padding:0 0 0 1px;
	margin:0;
}
.item-list li{
	width:301px;
	float:left;
	padding:0 19px 0px 0;
	overflow:hidden;
	margin:23px 0 5px;
}
/** html .item-list li{height:183px;}*/
.item-list li img{
	display:block;
	border:1px solid #cccccb;
}
.item-list h3{
	margin:8px 0 0;
	font-size:13px;
	font-weight:normal;
	color:#5a932d;
}
.item-list p{
	margin:2px 0 0;
	font-size:13px;
	line-height:16px;
}
.item-list .link-learn-more{
	clear:both;
	display:block;
	width:76px;
	line-height:16px;
	font-size:11px;
}
.item-list .link-learn-more:hover{
	text-decoration:none;
	background:url(../images/link-more.gif) repeat-x 0 100%;
	color:#35561b;
}
.apple ul{
	list-style-type: none;
	padding: 0;
	height: 35px;
}
.apple li{
	list-style-type: none;
	background-image:url(../images/apple-list.png);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding: 10px 30px 10px 45px;
}
.apple li span{
	font:13px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	
}

#sidebar{
	background:#e6f4d7;
	width:296px;
	float:left;
	margin:7px 0 60px;


}
#sidebar h2{
	margin:15px 0 0 14px;
	color:#171717;
	font-size:18px;
	font-weight:normal;
}
.list-location{
	list-style:none;
	padding:6px 0 1px;
	margin:9px 0 0;
	background:url(../images/sep-location.gif) repeat-x;
	width:100%;
	overflow:hidden;
}
.list-location li{
	width:276px;
	float:left;
	background:url(../images/sep-list-location.gif) repeat-x 0 100%;
	padding:10px 0 14px 20px;
	position:relative;
}
.list-location h3{
	margin:0 0 3px;
	font-size:16px;
	font-weight:normal;
	color:#5a932d;
}
.list-location .link-view-map{
	clear:both;
	color:#8fce5c;
	margin:14px 0 0;
	font-size:13px;
	display:block;
	width:63px;
}
.list-location .link-view-map:hover{
	text-decoration:none;
	background:url(../images/link-more.gif) repeat-x 0 100%;
	color:#35561b;
}
.list-location .btn-book{
	background:url(../images/btn-book.png) no-repeat;
	width:112px;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:14px;
	bottom:15px;
}
.list-location span{
	display:block;
	font-size:13px;
	line-height:16px;
}
/* inner.html */
.bg-holder{
	width:100%;
	overflow:hidden;
	background:url(../images/bg-navbar2.jpg) no-repeat;
}
#content{
	width:654px;
	float:right;
	padding:0 0 12px;
}
#content .titles{
	width:604px;
	overflow:hidden;
	padding:0 0 22px;
}
#content h2{
	margin:26px 0 16px 0;
	font-size:24px;
	color:#171717;
	font-weight:normal;
}
#content h3{
	font:italic normal 18px/24px Georgia, "Times New Roman", Times, serif;
	margin:3px 0 0;
	color:#666;
}
#content h4{
	font:italic normal 18px/24px Georgia, "Times New Roman", Times, serif;
	margin:3px 0 0;
	color:#67A514;
}
#content p{
	margin:14px 0 0;
	line-height:17px;
	color:#1e1e1e;
	font-size:13px;
}
#content p a{color:#35561b;}
#content .list-holder{
	width:280px;
	float:left;
	padding:0 0 33px;
}
#content .list-holder h4{
	margin:5px 0 0;
	color:#5a932d;
	font-size:14px;
}
#content .list-holder ul{
	list-style:none;
	padding:0;
	margin:22px 0 0;
}
#content .list-holder p{
	color:#1e1e1e;
	padding:0 11px 0 0;
	font-size:13px;
	line-height:14px;
}
#content .list-holder a{
	color:#4A7924;
	padding:0 11px 0 0;
	font-size:13px;
	line-height:14px;
}
#content .list-holder a span{padding:0 1px 0 0;}
#content .list-holder .active a,
#content .list-holder a:hover{
	color:#35561b;
	background:url(../images/bg-link-hover.gif) no-repeat 100% 60%;
	text-decoration:none;
}
#content .list-holder a:hover span{background:url(../images/link-more.gif) repeat-x 0 100%;}
#content .list-holder a.dashed{color:#35561b;}

.divider-holder{
	width:100%;
	overflow:hidden;
	clear:both;
}
.navbar{
	width:260px;
	float:left;
}
.navbar .submenu{
	list-style:none;
	padding:0;
	margin:25px 0 0;
	overflow:hidden;
}
.navbar .submenu li{
	background:url(../images/sep-submenu.gif) no-repeat 22px 100%;
	float:left;
	width:100%;
}
.navbar .submenu a{
	width:257px;
	height:38px;
	color:#333;
	display:block;
	line-height:34px;
	text-indent:22px;
	font-size:14px;
}
.navbar .submenu .active a,
.navbar .submenu a:hover{
	text-decoration:none;
	color:#fff;
	background:url(../images/link-green-hover.png) no-repeat;
}
.navbar .resources{
	width:215px;
	overflow:hidden;
	background:url(../images/bg-resources-center.png) no-repeat 0 100%;
	margin:31px 0 0 15px;
}
.navbar .resources-box{
	width:100%;
	overflow:hidden;
	background:url(../images/bg-resources-top.png) no-repeat;
	padding:0 0 2px;
}
.navbar h3{
	margin:13px 0 0 11px;
	font-size:11px;
	font-weight:normal;
	line-height:15px;
}
.navbar .text-further{
	background:url(../images/text-further.png) no-repeat;
	height:10px;
	width:116px;
	text-indent:-9999px;
	overflow:hidden;
	margin:17px 0 0 11px;
}
.navbar .resources ul{
	list-style:none;
	padding:0 0 0 3px;
	margin:8px 0 0;
}
.navbar .resources li{
	background:url(../images/sep-resources.gif) repeat-x;
	float:left;
	width:192px;
	padding:0 0 0 17px;
}
.navbar .resources a{
	display:block;
	line-height:40px;
	color:#333;
	padding:0 0 0 33px;
}
.navbar .resources .link-recipes{background:url(../images/link-recipes.png) no-repeat 0 50%;}
.navbar .resources .link-heart{background:url(../images/link-heart.png) no-repeat 0 50%;}
.navbar .resources .link-yes{background:url(../images/link-yes.png) no-repeat 0 50%;}
.navbar .resources .link-graph{background:url(../images/link-graph.png) no-repeat 0 50%;}
.navbar .resources .link-newsletter{background:url(../images/link-news.png) no-repeat 0 50%;}
.navbar .resources .link-story{background:url(../images/patient-story.png) no-repeat 0 50%;}

.btn-book2{
	background:url(../images/btn-book2.png) no-repeat;
	width:209px;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:31px 0 20px 18px;
}
.btn-book3{
	background:url(../images/work-placement-button.jpg) no-repeat;
	width:209px;
	height:100px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:31px 0 20px 18px;
}
#footer {
	text-align: center;
	position:relative;
	width:100%;
	height:111px;
	margin-top:-111px;
	background:url(../images/bg-footer.png) repeat-x;
}
.f-nav{
	list-style:none;
	padding:24px 0 0;
	margin:0;
}
.f-nav li{
	display:inline;
	border-left:1px solid #333;
	line-height:14px;
	padding:0 3px 0 6px;
}
.f-nav li:first-child{border:0;}
.f-nav a{color:#333;}
.f-nav .active a,
.f-nav a:hover{color:#35561b;}
#footer p{
	margin:12px 0 0;
	font-size:13px;
	line-height:16px;
}
/* These are standard sIFR styles... do not modify */
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {visibility: visible !important;}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {display: none !important;}
/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash .item-list h2{font-size:19px;}
.sIFR-hasFlash .item-list h3{
	margin:8px 0 0;
	font-size:15px;
}
.sIFR-hasFlash #sidebar h2{font-size:19px;}
.sIFR-hasFlash .list-location h3{
	margin:0 0 3px;
	font-size:18px;
}
.sIFR-hasFlash #content h2{font-size:26px;}